/*genglan_chess*/
.realty_genglan_chess {width: 100%;}
.realty_genglan_chess .page_block_genplan {flex-grow: 1}
//.realty_genglan_chess > div {flex-grow: 1; }

/*zoom_buttons*/
.zoom_buttons {border: 1px solid #FFF; border-radius: 24px; position: absolute; right: 40px; top: 50%; margin-top: -24px; z-index: 1; background-color: var(--OPTION_BASE_COLOR); overflow: hidden; opacity: 0.7;}
.zoom_buttons > a {width: 24px; height: 24px; display: block; text-align: center;line-height: 28px; position: relative;}
.zoom_buttons svg {vertical-align: middle; margin-top: -5px;}
.zoom_buttons > a.disabled svg path {stroke: #E1E2E3;}
.zoom_buttons a:hover {background-color: var(--OPTION_BASE_COLOR_L2);}
.zoom_buttons:hover {opacity: 1;}

.slider_container_single {width: 100%; height: 56px; background-color: #FFFFFF; border: 1px solid #F0F1EB; border-radius: 12px; padding: 5px; display: flex; flex-direction: column; position: relative;}
.slider_container_single label { color: #666666; font-size: 12px; position: absolute; top: 6px; left: 20px;}
.slider_container_single .caption {color: #666666; font-size: 12px; position: absolute; top: 20px; right: 20px;}
.slider_container_single .value {color: var(--TEXT-COLOR)!important; font-weight: 500!important; margin: 0!important; border: none!important; background: transparent!important;  padding: 18px 20px 0 15px!important; pointer-events: none;}
.slider_container_single .slider_data {display: flex; top: -20px; position: absolute; width: 100%; padding-right: 10px; margin-top: 0;}
.slider_container_single .slider_data > div {flex: 0 0 50%; max-width: 50%; position: relative; }
.slider_container_single .slider_data .slider_to {text-align: right;}
.slider_container_single .ui-slider { position: absolute; width: calc(100% - 20px); bottom: -15px;}
.slider_container_single .slider_data input[type="text"] {pointer-events: none; font-size: 12px; color: #666666; border: none; background-color: transparent; padding: 0; box-shadow: none; border-radius: 0; outline: none; margin: 0;}



@media screen and (max-width: 1348px)
{

}


/*.col-xl-  (>= 1200px)*/
@media screen and (min-width: 1200px)
{
       
}
/*.col-lg-  (>= 992px)*/
@media screen and (max-width: 1200px)
{
     
}
/*.col-md-  (>= 768px)*/
@media screen and (max-width: 991px)
{
    
}
/*.col-sm-  (>= 576px)*/
@media screen and (max-width: 767px)
{
    .zoom_buttons {right: 5px;}   
}
/*.col-*/
@media screen and (max-width: 575px)
{
    
}


